Next Generation Emulation banner
1 - 12 of 12 Posts

·
Registered
Joined
·
7 Posts
Discussion Starter · #1 ·
^Title.

I recently successfully installed both ePSXe and PEC, and they both appear to work well together. Only problem that among the codelist of games on PEC, FFVII PAL is not one of them (lots of other versions are there, including French, but not the normal english PAL). Any idea where I can get it, and how to install it there?
 

·
Banned
Joined
·
23,263 Posts

·
Registered
Joined
·
7 Posts
Discussion Starter · #3 · (Edited)

·
Banned
Joined
·
23,263 Posts
you overwrite the original codelist.ini then reload pec.
 

·
Banned
Joined
·
23,263 Posts
database editor?

i wouldn't use that,.. just overwrite the original and then load the PEC application and send the cheats to the plugin in epsxe's folder
 

·
Registered
Joined
·
7 Posts
Discussion Starter · #8 ·
I'm running the "psx emulation cheater by Jens Duttke & Danil Galimov", downloaded through a torrent. Are we referring to the same PEC?
Source: [PEC]-Playstation Emulator Cheater-XxGITCHxX-PEC!!! (download torrent) - TPB

I can't find a way to overwrite the original codelist, and I doubt I have to do a new setup/installation.
I have no trouble with sending cheats to the plugin in epsxe's folder, I already tested that and it works fine. Not sure what to say at this point.
 

·
Banned
Joined
·
23,263 Posts
close any apps which would make use of the codelist, then unpack the updated one over the old one overwriting it.
 

·
Registered
Joined
·
7 Posts
Discussion Starter · #10 ·
Hurray, I finally managed to update the codelist.
The codes seem to work, but a new graphical error has suddenly occurred. The transitional animation from world map to battle is no longer seen, and while I can see the fight going on all the menus are gone (nothing but black space where it should be).
I could live with this as I have overpowered the playable characters, but still it is a bit irritating to not see what battle commands you are entering.

Changing the video plugin does not remove this graphical error, which is strange because it didn't occur before the work with the PEC.
 

·
Banned
Joined
·
23,263 Posts
thats not related to PEC but rather the gfx plugin currently used, for FF7 to show the battleswirl properly it requires that the compatibility options be set properly.

for the 1.7x plugins

4
3
4
Advanced Blending = hardware

for 2.x

1
2
2
 

·
Registered
Joined
·
7 Posts
Discussion Starter · #12 ·
Sorry, but I'm confused again. GFX plugin? If you mean a graphics plugin, (which I guess would be either Video or BIOS plugin) then I'm not sure what to look for there.

I am using the 1.7 ePSXe, with the BIOS SCPH7502.BIN. The video plugin that works best, when I haven't selected 'psx emulation cheater 2.5', is
"Pete's OpenGL Driver 1.76"

I have successfully installed new cheats though, so I am making progress somewhere.
 
1 - 12 of 12 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top